<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
android:layout_width="match_parent"
android:layout_height="match_parent"
android:background="@color/White"
android:gravity="center_horizontal"
android:orientation="vertical"
android:paddingTop="@dimen/activity_vertical_margin">

<LinearLayout
    android:layout_width="300dp"
    android:layout_height="200dp"
    android:orientation="vertical">

    <TableLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:id="@+id/row_203"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dp">

            <TextView
                android:id="@+id/date2"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:fontFamily="Calibri"
                android:gravity="center"
                android:padding="5dp"
                android:singleLine="true"
                android:text="@string/attach_enquiry_image"
                android:textColor="@color/colorPrimary"
                android:textSize="@dimen/TextSize24"
                android:textStyle="bold" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:layout_marginTop="15dp"
            android:weightSum="2">

            <TextView
                android:id="@+id/tvCapture"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:gravity="start|center"
                android:padding="5dp"
                android:singleLine="true"
                android:textColor="@color/colorSecondary"
                android:textSize="@dimen/TextSize18"
                android:textStyle="bold"
                android:text="@string/capture_image"
                android:layout_weight="1" />
            <TextView
                android:id="@+id/colon"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="0.2"
                android:gravity="center"
                android:singleLine="true"
                android:text="@string/colon"
                android:textColor="@color/colorSecondary"
                android:textSize="@dimen/TextSize24"
                android:textStyle="bold" />

            <ImageView
                android:id="@+id/ivCaptureEnquiryImage"
                android:layout_width="0dp"
                android:layout_height="50dp"
                android:layout_weight="0.8"
                android:src="@drawable/ic_menu_camera"
                android:contentDescription="@string/capture"/>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:layout_marginTop="15dp"
            android:weightSum="2">

            <TextView
                android:id="@+id/tvView"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:gravity="start|center"
                android:padding="5dp"
                android:singleLine="true"
                android:textColor="@color/colorSecondary"
                android:textSize="@dimen/TextSize18"
                android:textStyle="bold"
                android:text="@string/view_image"
                android:layout_weight="1" />

            <TextView
                android:id="@+id/colon1"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="0.2"
                android:gravity="center"
                android:singleLine="true"
                android:text="@string/colon"
                android:textColor="@color/colorSecondary"
                android:textSize="@dimen/TextSize24"
                android:textStyle="bold" />

            <ImageView
                android:id="@+id/ivViewEnquiryImage"
                android:layout_width="0dp"
                android:layout_height="50dp"
                android:layout_weight="0.8"
                android:src="@drawable/ic_image_black_24dp"
                android:contentDescription="@string/View" />
        </LinearLayout>

    </TableLayout>
</LinearLayout>
</RelativeLayout>

